apiVersion: v1
kind: Service
metadata:
  name: {{ template "app.name" . }}
  namespace: {{ .Release.Namespace }}
  labels:
    {{- include "app.labels" . | nindent 4 }}
spec:
  clusterIP: None
  ports:
  - name: http
    port: {{ .Values.service.port }}
    targetPort: {{ .Values.service.port }}
  selector:
    {{- include "app.selectorLabels" . | nindent 4 }}
